<?

?>
<link rel="stylesheet" href="/_modules/groups/style.css" type="text/css" />
<?
function group_subject($id=0)
{
    $group = DB :: $pdo -> queryFetch("SELECT * FROM `groups` WHERE `id` = ? LIMIT 1;", array($id));
    $subject = DB :: $pdo -> queryFetch("SELECT * FROM `groups_subject` WHERE `id` = ? LIMIT 1;", array($group['subject']));
    if (!isset($group) || $group['id'] <= 0 || !isset($subject) || $subject['id'] <= 0)
    {
        $result = "Ошибка!";
    } else{
        $result = stripcslashes(htmlspecialchars($subject['name']));
    }
    return $result;
}





if (!isset($_GET['p']))
{
    $_GET['p'] = 1;
}
?>